<?xml version="1.0" encoding="UTF-8"?><module codename="org.clojure">
    <module_version install_time="1508192734835" last="true" origin="installer" specification_version="1.1">
        <file crc="3009510976" name="config/Modules/org-clojure.xml"/>
        <file crc="2994740898" name="modules/ext/aether-api-1.13.1.jar"/>
        <file crc="4223114468" name="modules/ext/aether-connector-file-1.13.1.jar"/>
        <file crc="512071566" name="modules/ext/aether-connector-wagon-1.13.1.jar"/>
        <file crc="3304719067" name="modules/ext/aether-impl-1.13.1.jar"/>
        <file crc="2258280374" name="modules/ext/aether-spi-1.13.1.jar"/>
        <file crc="1220265193" name="modules/ext/aether-util-1.13.1.jar"/>
        <file crc="2120754017" name="modules/ext/asm-3.3.1.jar"/>
        <file crc="3944857933" name="modules/ext/cglib-2.2.2.jar"/>
        <file crc="3374352168" name="modules/ext/clojure-1.8.0.jar"/>
        <file crc="3905088850" name="modules/ext/commons-codec-1.4.jar"/>
        <file crc="3973900425" name="modules/ext/commons-io-2.0.1.jar"/>
        <file crc="3077296198" name="modules/ext/commons-logging-1.1.1.jar"/>
        <file crc="4071124446" name="modules/ext/dynapath-0.2.3.jar"/>
        <file crc="2808650488" name="modules/ext/httpclient-4.1.2.jar"/>
        <file crc="3671299456" name="modules/ext/httpcore-4.1.2.jar"/>
        <file crc="2459131112" name="modules/ext/jsch-0.1.44-1.jar"/>
        <file crc="1132513634" name="modules/ext/jsoup-1.6.1.jar"/>
        <file crc="1298902538" name="modules/ext/jsr166y-1.7.0.jar"/>
        <file crc="4061089470" name="modules/ext/maven-aether-provider-3.0.4.jar"/>
        <file crc="1586266147" name="modules/ext/maven-model-3.0.4.jar"/>
        <file crc="1776412477" name="modules/ext/maven-model-builder-3.0.4.jar"/>
        <file crc="2555165284" name="modules/ext/maven-repository-metadata-3.0.4.jar"/>
        <file crc="435711878" name="modules/ext/plexus-classworlds-2.4.jar"/>
        <file crc="301321604" name="modules/ext/plexus-component-annotations-1.5.5.jar"/>
        <file crc="3641447220" name="modules/ext/plexus-interactivity-api-1.0-alpha-6.jar"/>
        <file crc="1519806171" name="modules/ext/plexus-interpolation-1.14.jar"/>
        <file crc="2153026012" name="modules/ext/plexus-utils-3.0.jar"/>
        <file crc="1143660100" name="modules/ext/pomegranate-0.3.1.jar"/>
        <file crc="1722376663" name="modules/ext/sisu-guice-3.0.3.jar"/>
        <file crc="3699730974" name="modules/ext/wagon-http-2.2.jar"/>
        <file crc="4043043430" name="modules/ext/wagon-http-shared4-2.2.jar"/>
        <file crc="2569496353" name="modules/ext/wagon-provider-api-2.2.jar"/>
        <file crc="1885341347" name="modules/ext/wagon-ssh-2.2.jar"/>
        <file crc="2377923338" name="modules/ext/wagon-ssh-common-2.2.jar"/>
        <file crc="3621905257" name="modules/org-clojure.jar"/>
    </module_version>
</module>
